package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 26 10 22
 **/
@Getter
@AllArgsConstructor
public enum UserType {

    /**
     * appUser身份
     */
    USER_TYPE_PEOPLE(1,"普通边民"),
    USER_TYPE_GROUP_LEADER(2,"互市区边民组组长"),
    USER_TYPE_PURCHASER(3,"国内收购商"),
    USER_TYPE_DRIVER(4,"司机"),
    USER_TYPE_ENTERPRISE(5,"互市区商家"),
    COOPERATIVE_TYPE(6,"合作社")
    ;

    private Integer code;

    private String msg;



}
